Categories
Microsoft Windows

SSL 3 Vulnerability Poodle : Chrome Fix

Launch Chrome with command line flag:

 

–ssl-version-min=tls1

 

This can be added to the end of the shortcut “Target” field in Windows

Leave a Reply

Your email address will not be published. Required fields are marked *